using BeWo.Report.ReportObjects;

namespace BeWo.Report.DefaultReports
{
    public partial class Stundenzettel : DevExpress.XtraReports.UI.XtraReport, IBeWoReport<ServicesOverviewRO>
    {
        public Stundenzettel()
        {
            InitializeComponent();
        }

        public void SetReportDataSource(ServicesOverviewRO pRO)
        {
            bindingSource1.DataSource = pRO;
        }
    }
}
